package com.goafanti.order.bo;

public class inuptTaskListBo {
	private String name;
	private String orderNo;
	private String taskId;
	private Integer taskStatus;
	private String adminName;
	private Integer specially;
	private String depId;
	private  String contractNo;
	private Integer projectStatus;
	private  Integer approval;
	private Integer outsource;
	private Integer outsourceStatus;
	private String startTime;
	private String endTime;
	private Integer pageNo;
	private Integer pageSize;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getTaskId() {
		return taskId;
	}
	public void setTaskId(String taskId) {
		this.taskId = taskId;
	}
	public Integer getTaskStatus() {
		return taskStatus;
	}
	public void setTaskStatus(Integer taskStatus) {
		this.taskStatus = taskStatus;
	}
	public String getAdminName() {
		return adminName;
	}
	public void setAdminName(String adminName) {
		this.adminName = adminName;
	}
	public Integer getSpecially() {
		return specially;
	}
	public void setSpecially(Integer specially) {
		this.specially = specially;
	}
	public String getDepId() {
		return depId;
	}
	public void setDepId(String depId) {
		this.depId = depId;
	}
	public String getContractNo() {
		return contractNo;
	}
	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
	public Integer getProjectStatus() {
		return projectStatus;
	}
	public void setProjectStatus(Integer projectStatus) {
		this.projectStatus = projectStatus;
	}
	public Integer getApproval() {
		return approval;
	}
	public void setApproval(Integer approval) {
		this.approval = approval;
	}
	public Integer getOutsource() {
		return outsource;
	}
	public void setOutsource(Integer outsource) {
		this.outsource = outsource;
	}
	public Integer getOutsourceStatus() {
		return outsourceStatus;
	}
	public void setOutsourceStatus(Integer outsourceStatus) {
		this.outsourceStatus = outsourceStatus;
	}
	public String getStartTime() {
		return startTime;
	}
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	public Integer getPageNo() {
		return pageNo;
	}
	public void setPageNo(Integer pageNo) {
		this.pageNo = pageNo;
	}
	public Integer getPageSize() {
		return pageSize;
	}
	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}
	
}
